» Ubuntu » パッケージ

Error

two or more packages specified (java-propose-classpath oneiric)